@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?g3ospt');
  src:  url('fonts/icomoon.eot?g3ospt#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?g3ospt') format('truetype'),
    url('fonts/icomoon.woff?g3ospt') format('woff'),
    url('fonts/icomoon.svg?g3ospt#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-logout:before {
  content: "\e932";
}
.icon-zenfone:before {
  content: "\e923";
}
.icon-allinone:before {
  content: "\e924";
}
.icon-tablette:before {
  content: "\e925";
}
.icon-desktop:before {
  content: "\e926";
}
.icon-montre:before {
  content: "\e927";
}
.icon-ecran:before {
  content: "\e928";
}
.icon-epc:before {
  content: "\e929";
}
.icon-vivopc:before {
  content: "\e92a";
}
.icon-messageSupport:before {
  content: "\e900";
}
.icon-panier:before {
  content: "\e901";
}
.icon-Payment:before {
  content: "\e902";
}
.icon-reductions:before {
  content: "\e903";
}
.icon-securepayment:before {
  content: "\e904";
}
.icon-telechargerDonnees:before {
  content: "\e905";
}
.icon-Twitter:before {
  content: "\e906";
}
.icon-TwitterCircle:before {
  content: "\e907";
}
.icon-wishlist:before {
  content: "\e908";
}
.icon-achats:before {
  content: "\e909";
}
.icon-AddFile:before {
  content: "\e90a";
}
.icon-adresses:before {
  content: "\e90b";
}
.icon-ArrowLeft:before {
  content: "\e90c";
}
.icon-cable:before {
  content: "\e90d";
}
.icon-changerMdp:before {
  content: "\e90e";
}
.icon-checkCircle:before {
  content: "\e90f";
}
.icon-CheckFill:before {
  content: "\e92b";
}
.icon-checkSingle:before {
  content: "\e910";
}
.icon-chrono:before {
  content: "\e911";
}
.icon-compte:before {
  content: "\e912";
}
.icon-delivery24h:before {
  content: "\e913";
}
.icon-demandeRetour:before {
  content: "\e957";
}
.icon-Facebook:before {
  content: "\e915";
}
.icon-FacebookCircle:before {
  content: "\e916";
}
.icon-historique:before {
  content: "\e917";
}
.icon-infoDelivery:before {
  content: "\e918";
}
.icon-informations:before {
  content: "\e919";
}
.icon-InstagramCircle:before {
  content: "\e91a";
}
.icon-laptop:before {
  content: "\e91b";
}
.icon-laptop-serie:before {
  content: "\e91c";
}
.icon-lock:before {
  content: "\e91d";
}
.icon-loupe:before {
  content: "\e91e";
}
.icon-messageSupport1:before {
  content: "\e914";
}
.icon-reductions1:before {
  content: "\e947";
}
.icon-telechargerDonnees1:before {
  content: "\e951";
}
.icon-wishlist1:before {
  content: "\e949";
}
.icon-achats1:before {
  content: "\e94b";
}
.icon-adresses1:before {
  content: "\e944";
}
.icon-ArrowLeft1:before {
  content: "\e94f";
}
.icon-changerMdp1:before {
  content: "\e94e";
}
.icon-chrono1:before {
  content: "\e950";
}
.icon-demandeRetour1:before {
  content: "\e952";
}
.icon-historique1:before {
  content: "\e94c";
}
.icon-informations1:before {
  content: "\e945";
}
.icon-InstagramCircle1:before {
  content: "\e933";
}
.icon-home:before {
  content: "\e91f";
}
.icon-pencil:before {
  content: "\e920";
}
.icon-paint-format:before {
  content: "\e92c";
}
.icon-image:before {
  content: "\e921";
}
.icon-images:before {
  content: "\e922";
}
.icon-play:before {
  content: "\e92d";
}
.icon-mic:before {
  content: "\e92e";
}
.icon-file-text2:before {
  content: "\e92f";
}
.icon-file-picture:before {
  content: "\e930";
}
.icon-file-zip:before {
  content: "\e931";
}
.icon-price-tag:before {
  content: "\e935";
}
.icon-price-tags:before {
  content: "\e936";
}
.icon-barcode:before {
  content: "\e937";
}
.icon-qrcode:before {
  content: "\e938";
}
.icon-cart:before {
  content: "\e93a";
}
.icon-coin-dollar:before {
  content: "\e93b";
}
.icon-coin-euro:before {
  content: "\e93c";
}
.icon-coin-pound:before {
  content: "\e93d";
}
.icon-coin-yen:before {
  content: "\e93e";
}
.icon-credit-card:before {
  content: "\e93f";
}
.icon-lifebuoy:before {
  content: "\e941";
}
.icon-phone:before {
  content: "\e942";
}
.icon-phone-hang-up:before {
  content: "\e943";
}
.icon-pushpin:before {
  content: "\e946";
}
.icon-location2:before {
  content: "\e948";
}
.icon-compass2:before {
  content: "\e94a";
}
.icon-history:before {
  content: "\e94d";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-printer:before {
  content: "\e954";
}
.icon-keyboard:before {
  content: "\e955";
}
.icon-display:before {
  content: "\e956";
}
.icon-mobile:before {
  content: "\e958";
}
.icon-mobile2:before {
  content: "\e959";
}
.icon-download:before {
  content: "\e960";
}
.icon-upload:before, .icon-upload-short:before{
  content: "\e961";
}
.icon-bubbles2:before {
  content: "\e96d";
}
.icon-bubble2:before {
  content: "\e96e";
}
.icon-bubbles3:before {
  content: "\e96f";
}
.icon-bubbles4:before {
  content: "\e970";
}
.icon-user-plus:before {
  content: "\e973";
}
.icon-user-minus:before {
  content: "\e974";
}
.icon-user-check:before {
  content: "\e975";
}
.icon-quotes-left:before {
  content: "\e977";
}
.icon-quotes-right:before {
  content: "\e978";
}
.icon-hour-glass:before {
  content: "\e979";
}
.icon-spinner:before {
  content: "\e97a";
}
.icon-spinner3:before {
  content: "\e97c";
}
.icon-spinner6:before {
  content: "\e97f";
}
.icon-enlarge:before {
  content: "\e989";
}
.icon-shrink:before {
  content: "\e98a";
}
.icon-key2:before {
  content: "\e98e";
}
.icon-wrench:before {
  content: "\e991";
}
.icon-equalizer:before {
  content: "\e992";
}
.icon-equalizer2:before {
  content: "\e993";
}
.icon-cog:before {
  content: "\e994";
}
.icon-cogs:before {
  content: "\e995";
}
.icon-pie-chart:before {
  content: "\e99a";
}
.icon-stats-dots:before {
  content: "\e99b";
}
.icon-stats-bars:before {
  content: "\e99c";
}
.icon-stats-bars2:before {
  content: "\e99d";
}
.icon-trophy:before {
  content: "\e99e";
}
.icon-gift:before {
  content: "\e99f";
}
.icon-rocket:before {
  content: "\e9a5";
}
.icon-hammer2:before {
  content: "\e9a8";
}
.icon-fire:before {
  content: "\e9a9";
}
.icon-bin:before {
  content: "\e9ac";
}
.icon-bin2:before {
  content: "\e9ad";
}
.icon-briefcase:before {
  content: "\e9ae";
}
.icon-airplane:before {
  content: "\e9af";
}
.icon-truck:before {
  content: "\e9b0";
}
.icon-target:before {
  content: "\e9b3";
}
.icon-switch:before {
  content: "\e9b6";
}
.icon-power-cord:before {
  content: "\e9b7";
}
.icon-clipboard:before {
  content: "\e9b8";
}
.icon-cloud-download:before {
  content: "\e9c2";
}
.icon-cloud-upload:before {
  content: "\e9c3";
}
.icon-cloud-check:before {
  content: "\e9c4";
}
.icon-sphere:before {
  content: "\e9c9";
}
.icon-earth:before {
  content: "\e9ca";
}
.icon-link:before {
  content: "\e9cb";
}
.icon-flag:before {
  content: "\e9cc";
}
.icon-attachment:before {
  content: "\e9cd";
}
.icon-eye:before {
  content: "\e9ce";
}
.icon-eye-plus:before {
  content: "\e9cf";
}
.icon-eye-minus:before {
  content: "\e9d0";
}
.icon-eye-blocked:before {
  content: "\e9d1";
}
.icon-bookmark:before {
  content: "\e9d2";
}
.icon-bookmarks:before {
  content: "\e9d3";
}
.icon-sun:before {
  content: "\e9d4";
}
.icon-star-empty:before {
  content: "\e9d7";
}
.icon-star-half:before {
  content: "\e9d8";
}
.icon-star-full:before {
  content: "\e9d9";
}
.icon-heart:before {
  content: "\e9da";
}
.icon-man:before {
  content: "\e9dc";
}
.icon-woman:before {
  content: "\e9dd";
}
.icon-man-woman:before {
  content: "\e9de";
}
.icon-warning:before {
  content: "\ea07";
}
.icon-notification:before {
  content: "\ea08";
}
.icon-info:before {
  content: "\ea0c";
}
.icon-blocked:before {
  content: "\ea0e";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-checkmark2:before {
  content: "\ea11";
}
.icon-spell-check:before {
  content: "\ea12";
}
.icon-enter:before {
  content: "\ea13";
}
.icon-exit:before {
  content: "\ea14";
}
.icon-volume-high:before {
  content: "\ea26";
}
.icon-volume-medium:before {
  content: "\ea27";
}
.icon-volume-low:before {
  content: "\ea28";
}
.icon-volume-mute:before {
  content: "\ea29";
}
.icon-volume-mute2:before {
  content: "\ea2a";
}
.icon-volume-increase:before {
  content: "\ea2b";
}
.icon-loop2:before {
  content: "\ea2e";
}
.icon-infinite:before {
  content: "\ea2f";
}
.icon-arrow-up:before {
  content: "\ea32";
}
.icon-arrow-up-right:before {
  content: "\ea33";
}
.icon-arrow-right:before {
  content: "\ea34";
}
.icon-arrow-down-right:before {
  content: "\ea35";
}
.icon-arrow-down:before {
  content: "\ea36";
}
.icon-arrow-down-left:before {
  content: "\ea37";
}
.icon-arrow-left:before {
  content: "\ea38";
}
.icon-sort-alpha-asc:before {
  content: "\ea48";
}
.icon-sort-alpha-desc:before {
  content: "\ea49";
}
.icon-sort-numeric-asc:before {
  content: "\ea4a";
}
.icon-sort-numberic-desc:before {
  content: "\ea4b";
}
.icon-ctrl:before {
  content: "\ea50";
}
.icon-checkbox-checked:before {
  content: "\ea52";
}
.icon-scissors:before {
  content: "\ea5a";
}
.icon-filter:before {
  content: "\ea5b";
}
.icon-paypal:before {
  content: "\ead8";
}
.icon-chrome:before {
  content: "\ead9";
}
.icon-firefox:before {
  content: "\eada";
}
.icon-IE:before {
  content: "\eadb";
}
.icon-edge:before {
  content: "\eadc";
}
.icon-safari:before {
  content: "\eadd";
}
.icon-opera:before {
  content: "\eade";
}
.icon-file-pdf:before {
  content: "\eadf";
}
.icon-plus:before {
  content: "\ea0a";
}
.icon-minus:before {
  content: "\ea0b";
}
.icon-play1:before {
  content: "\e934";
}
.icon-mic1:before {
  content: "\e939";
}
.icon-file-text21:before {
  content: "\e940";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-youtube2:before {
  content: "\ea9e";
}
